#!/bin/sh

# BEGIN COPYRIGHT
# *************************************************************************
# Licensed Materials - Property of IBM 
# 5724-L01, 5655-N53, 5724-I82, 5655-R15
# Copyright IBM Corporation 2004,2008. All rights reserved. 
# US Government Users Restricted Rights - Use, duplication, or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.
# *************************************************************************
# END COPYRIGHT

binDir=`dirname $0`
. $binDir/setupCmdLine.sh

PATH=$PATH:$binDir
export PATH

$JAVA_HOME/bin/java \
  -Dwas.home=$WAS_HOME \
  -Dws.ext.dirs=$WAS_EXT_DIRS \
  -Djava.protocol.handler.pkgs=com.ibm.net.ssl.www2.protocol \
  -classpath $WAS_CLASSPATH \
  com.ibm.ws.bootstrap.WSLauncher \
  com.ibm.wbi.ivt.client.WBI_IVTClient $*


returnCode=$?

if [ "$returnCode" = "0" ]
then
   exit 0
fi

exit 1
